Issue 121511 - Add gradients from Symphony to AOO
Add gradients from Symphony to AOO
Status: VERIFIED FIXED
Product: Draw
Classification: Application
Component: formatting
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Armin Le Grand
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-19 12:06 UTC by Armin Le Grand
Modified: 2013-07-11 09:29 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Armin Le Grand 2012-12-19 12:06:32 UTC
ALG: AOO has some more gradients after installation which are offered to the user, these are more pleasant that the current ones. I suggest to add these to the existiong ones. I will not remove the current ones.
Comment 1 Armin Le Grand 2012-12-19 12:06:48 UTC
ALG: Taking over
Comment 2 Armin Le Grand 2012-12-19 12:07:12 UTC
ALG: ...and changing to enhancement
Comment 3 Armin Le Grand 2012-12-20 11:43:06 UTC
ALG: Found the place to do so and prepared the change.
Comment 4 Armin Le Grand 2012-12-21 10:41:23 UTC
ALG: Test build, install set and installation - works as expected.
Comment 5 SVN Robot 2012-12-21 11:13:43 UTC
"alg" committed SVN revision 1424865 into trunk:
#121511# Add gradients from Symphony to AOO: Added
Comment 6 Armin Le Grand 2012-12-21 13:55:16 UTC
ALG: Reordered for user convenience:
- put Symphony gradients to the front
- put gray from symphony to the front in that group
- reordered old ones, more useful ones to the front (but behind symphony ones)
- added comments about not so useful old ones (candidates for removal)
Comment 7 SVN Robot 2012-12-21 18:53:14 UTC
"alg" committed SVN revision 1424919 into trunk:
#121511# Reordered for more user convenience
Comment 8 hdu@apache.org 2013-07-11 09:29:22 UTC
Verified and updated target to release that will contain the enhancement.